body{
    font-weight: 500;
}
.main-img{
    height: 760px;
    width: 500px;
    object-fit: cover;
    border-radius: 5%;
    filter: grayscale(100%);
}
.img-holder{
    background-color: #242222;
    display: flex;
    justify-content: center;
}
.info-column{
    background-color: #ededed;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.info-holder{
    display: flex;
    justify-content: space-evenly;
}
.info-holder-mobile{
    display: none;
    justify-content: space-evenly;
}
.info-mobile{
    border-bottom: 1px solid #000;
    font-size: large;
    display: none;
}
.info{
    border-bottom: 1px solid #000;
    font-size: large;
}
.contact-holder{
    justify-content: space-between;
}
.contact-holder div{
    width: fit-content;
}
.content-holder{
    height: 100%;
    display: flex;
    flex-direction: column;
}
.logo-img{
    width: 410px;
}
.title{
    font-size: xxx-large;
}
.main{
    padding-bottom: 5rem;
}
.envelope-icon{
    padding-top: 1rem;
}
a{
    text-decoration: none;
    color: #000;
}



/* media queries */

@media screen and (max-width: 1230px) {
    .info{
        font-size: medium;
    }
    .logo-img{
        width: 360px;
    }
    .contact-holder{
        font-size: medium;
    }
    .title{
        font-size: xx-large;
    }
}

@media screen and (max-width: 1060px) {
    .info, .info-mobile{
        font-size: small;
    }
    .logo-img{
        width: 310px;
    }
    .contact-holder{
        font-size: small;
    }
    .footer-item{
        padding: 0;
    }
    .main-img{
        height: 660px;
        width: 400px;
    }
}

@media screen and (max-width: 900px) {
    .info-holder-mobile{
        display: flex;
    }
    .info:nth-child(even) {
        display: none;
    }
    .info-mobile:nth-child(even) {
        display: flex;
    }
    .main{
        padding-bottom: 3.5rem;
    }
}

@media screen and (max-width: 838px) {
    .contact-holder{
        justify-content: center;
    }
    .main-img{
        width: 370px;
    }
    .envelope-icon{
        padding-top: 0.3rem;
    }
}
@media screen and (max-width: 667px) {
    .img-holder{
        display: none;
    }
    .contact-holder{
        justify-content: space-between;
    }
    .info, .info-mobile{
        font-size: medium;
    }
    .envelope-icon{
        padding-top: 1rem;
    }
}

@media screen and (max-width: 460px) {
    .logo-holder{
        justify-content: center;
    }
}
@media screen and (max-width: 425px) {
    .info, .info-mobile{
        font-size: small;
    }
    .contact-holder{
        justify-content: center;
    }
    .main{
        padding-bottom: 2.5rem;
    }
    .main-img{
        width: 300px;
    }
    .envelope-icon{
        padding-top: 0.3rem;
    }
}